import { FC, HTMLAttributes, HTMLProps } from "react";
declare type Type = FC<HTMLProps<HTMLAttributes<any>> & {
    as?: string;
}>;
declare const AssociatedDisease: Type & {
    URL: Type;
    PropertyValue: Type;
    MedicalCondition: Type;
};
export { AssociatedDisease };
